Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155642 - Enhacement tracker bug for FDP webpages
Summary: Enhacement tracker bug for FDP webpages
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: project-tracking
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL: http://fedora.redhat.com/participate/...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-22 06:22 UTC by Karsten Wade
Modified: 2009-10-30 17:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-30 17:54:16 UTC


Attachments (Terms of Use)

Description Karsten Wade 2005-04-22 06:22:51 UTC
Include in a comment any changes or comments on suggested changes for the Fedora
Docs Project webpages.  Use this to have discussions about changes.  Spawn new
bugs where a suggestion is more complex, making sure to have that bug block this
bug.

Comment 1 Eric Jon Rostetter 2005-04-22 19:57:09 UTC
The following ideas have been suggested:

* Better info on how to use CVS (probably pointing to another doc/page)
* Better info on XML templates, use, tools/GUIs, and most importantly a
tutorial, demo, or example.  Maybe skeleton/template to get started on a new
page with?
* Specifically state that we will accept new docs in *any* format, and the FDP
   will then help convert it to the XML format, etc.
* Specifically state that the inital doc author does not have to be the same as
  the maintainer.
* Perhaps we need docs on a style guide, document format (required sections, etc).
* We need a link on the web pages to the wiki.
* Co-ordinate activity with Fedora Legacy Project in some way, not yet sure how.
* Web page should have more information/pages such as:
  + Participation page (how to participate, etc)
  + Mailing list page (how to subscribe, link to archives, etc)
  + FAQ page
* Spell out policies (like only accept docs about FC/Extras software, not 3rd
  party software, etc).


Comment 2 Karsten Wade 2005-04-24 10:59:57 UTC
Update FDP project page now includes:

* Link to CVS Usage in Wiki (a draft doc, but a good URL)
* States that any format accepted and conversion services offered
* States that someone needs to maintain it, does not have to be the author
* Provides overall link to Wiki

Page alread provides information on how to participate and a link to the mailing
list.  The Docs Project FAQ is very out of date, we need to review if that is a
necessary item or not.

Other process, style, tutorials, examples, and the like are being currently
worked on and will be linked in when ready.

Comment 3 Eric Jon Rostetter 2005-04-25 20:52:28 UTC
Participation info is lacking in quality/quantity.

Link to mailing list isn't sufficient IMHO, should have several links including
a link to archives, and additional info about subscribe, unsubscibe, usage,
expectations, etc.

I forgot there was an FAQ when I wrote my inital bug entry, but there was,
and the link to it is obvious on the front page, so my mistake there.
Maybe change it to "improve/update FAQ".  A lot of the stuff I posted
could go in the faq (formats accepted, author and maintainer different, etc).


Comment 4 eric@christensenplace.us 2009-10-30 17:54:16 UTC
I think this is being done elsewhere.


Note You need to log in before you can comment on or make changes to this bug.